### File

`packages/eui/packages/components-next/src/lib/components/eui-file-upload/models/uploaded-file.model.ts`

### Index

###### Properties
name size type url

### Constructor

`constructor(values: Object)`
Parameters :
Name | Type | Optional
values | `Object` | No

### Properties

name
Type : `string`

size
Type : `number`

type
Type : `string`

url
Type : `string`

# result-matching ""

# No results matching ""